aspose file tools*
The moose likes Ant, Maven and Other Build Tools and the fly likes The plugin 'org.apache.maven.plugins:maven-eclispe-plugin' does not exist or no valid version could Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » Ant, Maven and Other Build Tools
Reply locked New topic
Author

The plugin 'org.apache.maven.plugins:maven-eclispe-plugin' does not exist or no valid version could

swapnl patil
Ranch Hand

Joined: Aug 13, 2007
Posts: 80
Hi ,

When I Run mvn -P test eclispe:eclipse -e command

getting following exception
[list]
[/list]

please help me to sort out this.

Peter Johnson
author
Bartender

Joined: May 14, 2008
Posts: 5843
    
    7

This looks like a duplicate of http://www.coderanch.com/t/517767/tools/Parent-null-maven-eclipse-plugin, locking.

If you think the lock is unjustified, mention this in you other post (do not start yet another post!).


JBoss In Action
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: The plugin 'org.apache.maven.plugins:maven-eclispe-plugin' does not exist or no valid version could